---
name: Ameya Darshan
locality:
country: Remote
role: <a href="">Security Engineer, Deploy:Environments, Systems:Gitaly, Systems:Geo, Delivery, Snippets</a>
reports_to: vitormeirelesdesousa
picture: ameyadarshan.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ameyadarshan
departments:
- Security Department
specialty: Application Security
expertise:
story:

